 .bg-dark{
    background-color: inherit !important;
}

html, body, .iepDigital {
    width: 100%;
    height:100%;
  }

  
  .iepDigital {
      background: linear-gradient(-45deg, #8f2441, #f23063, #033e95, #2255a4);
      background-size: 400% 400%;
      animation: gradient 15s ease infinite;
  }
  
  @keyframes gradient {
      0% {
          background-position: 0% 50%;
      }
      50% {
          background-position: 100% 50%;
      }
      100% {
          background-position: 0% 50%;
      }
  }